<sequential display_name="OpenCraft" start="2017-01-01T00:00:00Z">
  <vertical url_name="opencraft_introduction"/>
  <vertical url_name="opencraft_opencraft"/>
  <vertical url_name="opencraft_a_word_of_advice"/>
  <vertical url_name="opencraft_team_roles"/>
  <vertical url_name="opencraft_opencraft_process"/>
  <vertical url_name="opencraft_coding_standards"/>
  <vertical url_name="opencraft_vacation"/>
</sequential>
